## golang-github-miekg-pkcs11 0.0~git20151009.0.793689b

=== debian/changelog ===
golang-github-miekg-pkcs11 (0.0~git20151009.0.793689b-1) unstable; urgency=medium

  * Update to newer upstream release which includes "fix-defer.patch"
  * Add license to debian/copyright for pkcs11*.h files; thanks Thorsten!

 -- Tianon Gravi <tianon@debian.org>  Sun, 11 Oct 2015 16:09:12 -0700

golang-github-miekg-pkcs11 (0.0~git20150918.0.44a65bd-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 09 Oct 2015 13:01:22 -0700
