=== debian/control ===
Source: golang-github-miekg-pkcs11
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               libltdl-dev,
               libnss3-dev,
               libsofthsm,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://github.com/miekg/pkcs11
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-pkcs11.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-miekg-pkcs11.git
XS-Go-Import-Path: github.com/miekg/pkcs11

Package: golang-github-miekg-pkcs11-dev
Architecture: all
Depends: libltdl-dev,
         libnss3-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pkcs11 wrapper for Go
 This is a Go implementation of the PKCS#11 API. It wraps the library closely,
 but uses Go idiom were it makes sense. It has been tested with SoftHSM.
 .
 This package contains the source.
