=== debian/rules ===
#!/usr/bin/make -f

# we need our test artifacts too
export DH_GOLANG_INSTALL_ALL := 1

# github.com/miekg/pkcs11/test requires more test parameters
export DH_GOLANG_EXCLUDES := github.com/miekg/pkcs11/test

%:
	dh $@ --buildsystem=golang --with=golang
