## golang-github-miekg-pkcs11 0.0~git20160602.0.8f7ddbc

=== debian/changelog ===
golang-github-miekg-pkcs11 (0.0~git20160602.0.8f7ddbc-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Port unit tests to run against libsofthsm2 (Closes: #820249)

 -- Tim Potter <tpot@hpe.com>  Sat, 09 Jul 2016 01:16:05 -0700

golang-github-miekg-pkcs11 (0.0~git20160412.0.994d290-2) unstable; urgency=medium

  * Team upload
  * Remove tests and related non-reproducible output (Closes: #829426)

 -- Tim Potter <tpot@hpe.com>  Mon, 04 Jul 2016 18:42:00 +0100

golang-github-miekg-pkcs11 (0.0~git20160412.0.994d290-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot (Closes: #823471, #819643)
  * Update standards version to 3.9.8
  * Refresh nss patch and deal with a lintian warning
  * Add d/docs file

 -- Tim Potter <tpot@hpe.com>  Tue, 10 May 2016 07:43:06 -0700
