=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                libltdl-dev,
                libnss3-dev,
-               libsofthsm,
-               pkg-config
-Standards-Version: 3.9.6
+               libsofthsm2,
+               pkg-config,
+               softhsm2
+Standards-Version: 3.9.8
 Homepage: https://github.com/miekg/pkcs11
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-miekg-pkcs11.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-miekg-pkcs11.git
