## golang-github-miekg-pkcs11 1.0.3%2Bdfsg1

=== debian/changelog ===
golang-github-miekg-pkcs11 (1.0.3+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * No source change upload to build against softhsm2-common with fixed
    #1054445 to make the package build reproducible.
  * pkg-config => pkgconf

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 25 Jan 2025 12:56:28 +0100

golang-github-miekg-pkcs11 (1.0.3+dfsg1-2) unstable; urgency=medium

  [ Tianon Gravi ]
  * Team upload.
  * Remove self from Uploaders

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:19:09 +0000

golang-github-miekg-pkcs11 (1.0.3+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Arnaud Rebillout ]
  * Update control
  * Bump compat to 13
  * Update gitlab-ci.yml
  * Add watch file
  * New upstream version 1.0.3
  * Refresh patches
  * Exclude pkcs11 headers from source package
  * Add +dfsg1 to Debian version
  * New upstream version 1.0.3+dfsg1
  * Use DH_GOLANG_INSTALL_EXTRA in place of INSTALL_ALL
  * Make sure to cleanup files generated by tests

 -- Arnaud Rebillout <elboulangero@gmail.com>  Sun, 13 Dec 2020 00:05:43 +0800

golang-github-miekg-pkcs11 (0.0~git20160602.0.8f7ddbc-2) unstable; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 19:16:43 -0400
