## golang-github-miekg-pkcs11 1.0.3+dfsg1

=== debian/control ===
Source: golang-github-miekg-pkcs11
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <elboulangero@gmail.com>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               libltdl-dev,
               libnss3-dev,
               libsofthsm2,
               pkg-config,
               softhsm2,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miekg-pkcs11
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miekg-pkcs11.git
Homepage: https://github.com/miekg/pkcs11
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/miekg/pkcs11

Package: golang-github-miekg-pkcs11-dev
Architecture: all
Depends: libltdl-dev,
         libnss3-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends},
Description: pkcs11 wrapper for Go
 This is a Go implementation of the PKCS#11 API. It wraps the library closely,
 but uses Go idiom were it makes sense. It has been tested with SoftHSM.
 .
 This package contains the source.
